#Mod key mappings for LiteLoader mods, stored here to avoid losing settings stored in options.txt
#Sun Aug 12 18:38:39 EDT 2018
Darken=26
Toggle\ Gammabright=43
armorshud.control.toggle=59
Reset\ Brightness=14
minihud.key.togglemode=199
Hide\ Indicator=0
Brighten=27
armorshud.control.cycle=0
